<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.183"
             name="ELGA_AbsentOrUnknownAllergies"
             displayName="ELGA_AbsentOrUnknownAllergies"
             effectiveDate="2020-02-04T00:00:00"
             statusCode="draft"
             versionLabel="202002"
             lastModifiedDate="2022-11-14T14:31:09"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaambbef-">
      <desc language="en-US" lastTranslated="2022-11-14T14:30:28">Clinical Status of Allergies Or Intolerances </desc>
      <desc language="de-DE" lastTranslated="2022-11-14T14:30:28">Klinischer Status von Allergien und Intoleranzen</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="ELGA" inherited="project"/>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="55561003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="active"
                  level="0"
                  type="L"/>
         <concept code="73425007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="inactive"
                  level="0"
                  type="S"/>
         <concept code="723506003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="resolved"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
